i386 alternate boot.img for 4.0r3 - Debian

This is a discussion on i386 alternate boot.img for 4.0r3 - Debian ; I'm on a HP OmniBook XE3-GC with the latest BIOS and encountered similar problems like in bugreport 415992. ( http://bugs.debian.org/415992 ) Shortly put: system hangs or reboots after the 4th dot of "Loading initrd.gz...." with the current (4.0r3) boot floppy. ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: i386 alternate boot.img for 4.0r3

  1. i386 alternate boot.img for 4.0r3

    I'm on a HP OmniBook XE3-GC with the latest BIOS and encountered
    similar problems like in bugreport 415992.
    (http://bugs.debian.org/415992)

    Shortly put: system hangs or reboots after the 4th dot of
    "Loading initrd.gz...." with the current (4.0r3) boot floppy.

    The solution to that problem is booting the alternate boot floppy
    (using syslinux 2.11), as mentioned in the errata for release 4.0r0:

    > * i386: booting the installer may fail on some older systems
    > Due to a regression in the syslinux bootloader used for most
    > installer images, some older systems may fail to boot the installer.
    > If the boot halts after displaying Loading initrd.gz...., you should
    > try one of the alternative images that use an older version of
    > syslinux. See also bug report #415992.


    Alternate boot.img based on 4.0r1:
    http://d-i.alioth.debian.org/pub/etch/syslinux/boot.img

    The README in the same folder states:
    > - boot.img
    > Alternative boot floppy image; can be used in combination with
    > the official other floppy images, Etch 4.0r1.



    Could you please create an up-to-date alternate boot.img (old syslinux)
    based on 4.0r3, thus compatible with the r3 driver/module floppies?

    Best regards.

    --
    John Feuerstein


    --
    To UNSUBSCRIBE, email to debian-boot-REQUEST@lists.debian.org
    with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

  2. Re: i386 alternate boot.img for 4.0r3

    On Friday 16 May 2008, John Feuerstein wrote:
    > The README in the same folder states:
    > > - boot.img
    > > Alternative boot floppy image; can be used in combination with
    > > the official other floppy images, Etch 4.0r1.

    >
    > Could you please create an up-to-date alternate boot.img (old syslinux)
    > based on 4.0r3, thus compatible with the r3 driver/module floppies?


    Thanks for letting us know that the images needed updating. I've now done
    that in the official location.
    I've also added a note in the README on what to do if we should forget to
    update them again after a next point release.

    Cheers,
    FJP

    -----BEGIN PGP SIGNATURE-----
    Version: GnuPG v1.4.6 (GNU/Linux)

    iD8DBQBIL12Igm/Kwh6ICoQRAshvAJ9mhk2QFoWpCa+ShWCZsn5tpK4J7gCdEri+
    bDaCVHdJSxm2lnA9oq7fGQ4=
    =1j49
    -----END PGP SIGNATURE-----


+ Reply to Thread